## dorian 0.0.6-1

=== debian/changelog ===
dorian (0.0.6-1) unstable; urgency=low

  * Fix crash when deleting book: https://code.nokia.com/dorian/ticket/1
  * Fix slow zooming on N900: https://code.nokia.com/dorian/ticket/2
  * Disable arrows when can't be used: https://code.nokia.com/dorian/ticket/4

 -- Akos Polster <akos@pipacs.com>  Tue, 13 Jul 2010 19:00:00 +0200

dorian (0.0.5-1) unstable; urgency=low

  * Improve full-screen navigation even further
  * Add support for portait/landscape modes

 -- Akos Polster <akos@pipacs.com>  Tue,  9 Jul 2010 19:00:00 +0200

dorian (0.0.4-1) unstable; urgency=low

  * Make color schemes work
  * Improve full-screen navigation

 -- Akos Polster <akos@pipacs.com>  Tue,  9 Jul 2010 19:00:00 +0200

dorian (0.0.3-1) unstable; urgency=low

  * Improve compatibility with Project Gutenberg books
  * Bundle with a book
  * Add simple bookmark manager
  * Improve book navigation
  * Apply EPUB style sheet to pages
  * Make zoom level, font and colors configurable
  * Fix reported Maemo package size

 -- Akos Polster <akos@pipacs.com>  Sat, 19 Jun 2010 14:25:00 +0200

dorian (0.0.2-1) unstable; urgency=low

  * Scrolling fixes on Mac

 -- Akos Polster <akos@pipacs.com>  Wed, 16 Jun 2010 23:33:32 +0200

dorian (0.0.1-1) unstable; urgency=low

  * Initial release

 -- Akos Polster <akos@pipacs.com>  Sun, 13 Jun 2010 18:06:32 +0200
