=== debian/control ===
Source: dorian
Section: user/education
Priority: extra
Maintainer: Akos Polster <akos@pipacs.com>
Standards-Version: 3.7.3
Build-Depends: debhelper (>= 5), libqt4-dev, libhildon1-dev, libhildondesktop1-dev
Homepage: http://akos.pipacs.com

Package: dorian
Architecture: armel
Depends: zlib1g, libqt4-core (>= 4.6.1), libqt4-gui (>= 4.6.1), libqt4-webkit (>= 4.6.1), libqt4-xml (>= 4.6.1)
Description: E-book reader
 Read books published in DRM-free EPUB format
XB-Maemo-Display-Name: Dorian
Version: 0.0.6
Installed-Size: 5816
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKQ2lDQ1BJQ0Mg
 UHJvZmlsZQAAeNqdU3dYk/cWPt/3ZQ9WQtjwsZdsgQAiI6wIyBBZohCSAGGE
 EBJAxYWIClYUFRGcSFXEgtUKSJ2I4qAouGdBiohai1VcOO4f3Ke1fXrv7e37
 1/u855zn/M55zw+AERImkeaiagA5UoU8Otgfj09IxMm9gAIVSOAEIBDmy8Jn
 BcUAAPADeXh+dLA//AGvbwACAHDVLiQSx+H/g7pQJlcAIJEA4CIS5wsBkFIA
 yC5UyBQAyBgAsFOzZAoAlAAAbHl8QiIAqg0A7PRJPgUA2KmT3BcA2KIcqQgA
 jQEAmShHJAJAuwBgVYFSLALAwgCgrEAiLgTArgGAWbYyRwKAvQUAdo5YkA9A
 YACAmUIszAAgOAIAQx4TzQMgTAOgMNK/4KlfcIW4SAEAwMuVzZdL0jMUuJXQ
 Gnfy8ODiIeLCbLFCYRcpEGYJ5CKcl5sjE0jnA0zODAAAGvnRwf44P5Dn5uTh
 5mbnbO/0xaL+a/BvIj4h8d/+vIwCBAAQTs/v2l/l5dYDcMcBsHW/a6lbANpW
 AGjf+V0z2wmgWgrQevmLeTj8QB6eoVDIPB0cCgsL7SViob0w44s+/zPhb+CL
 fvb8QB7+23rwAHGaQJmtwKOD/XFhbnauUo7nywRCMW735yP+x4V//Y4p0eI0
 sVwsFYrxWIm4UCJNx3m5UpFEIcmV4hLpfzLxH5b9CZN3DQCshk/ATrYHtcts
 wH7uAQKLDljSdgBAfvMtjBoLkQAQZzQyefcAAJO/+Y9AKwEAzZek4wAAvOgY
 XKiUF0zGCAAARKCBKrBBBwzBFKzADpzBHbzAFwJhBkRADCTAPBBCBuSAHAqh
 GJZBGVTAOtgEtbADGqARmuEQtMExOA3n4BJcgetwFwZgGJ7CGLyGCQRByAgT
 YSE6iBFijtgizggXmY4EImFINJKApCDpiBRRIsXIcqQCqUJqkV1II/ItchQ5
 jVxA+pDbyCAyivyKvEcxlIGyUQPUAnVAuagfGorGoHPRdDQPXYCWomvRGrQe
 PYC2oqfRS+h1dAB9io5jgNExDmaM2WFcjIdFYIlYGibHFmPlWDVWjzVjHVg3
 dhUbwJ5h7wgkAouAE+wIXoQQwmyCkJBHWExYQ6gl7CO0EroIVwmDhDHCJyKT
 qE+0JXoS+cR4YjqxkFhGrCbuIR4hniVeJw4TX5NIJA7JkuROCiElkDJJC0lr
 SNtILaRTpD7SEGmcTCbrkG3J3uQIsoCsIJeRt5APkE+S+8nD5LcUOsWI4kwJ
 oiRSpJQSSjVlP+UEpZ8yQpmgqlHNqZ7UCKqIOp9aSW2gdlAvU4epEzR1miXN
 mxZDy6Qto9XQmmlnafdoL+l0ugndgx5Fl9CX0mvoB+nn6YP0dwwNhg2Dx0hi
 KBlrGXsZpxi3GS+ZTKYF05eZyFQw1zIbmWeYD5hvVVgq9ip8FZHKEpU6lVaV
 fpXnqlRVc1U/1XmqC1SrVQ+rXlZ9pkZVs1DjqQnUFqvVqR1Vu6k2rs5Sd1KP
 UM9RX6O+X/2C+mMNsoaFRqCGSKNUY7fGGY0hFsYyZfFYQtZyVgPrLGuYTWJb
 svnsTHYF+xt2L3tMU0NzqmasZpFmneZxzQEOxrHg8DnZnErOIc4NznstAy0/
 LbHWaq1mrX6tN9p62r7aYu1y7Rbt69rvdXCdQJ0snfU6bTr3dQm6NrpRuoW6
 23XP6j7TY+t56Qn1yvUO6d3RR/Vt9KP1F+rv1u/RHzcwNAg2kBlsMThj8MyQ
 Y+hrmGm40fCE4agRy2i6kcRoo9FJoye4Ju6HZ+M1eBc+ZqxvHGKsNN5l3Gs8
 YWJpMtukxKTF5L4pzZRrmma60bTTdMzMyCzcrNisyeyOOdWca55hvtm82/yN
 haVFnMVKizaLx5balnzLBZZNlvesmFY+VnlW9VbXrEnWXOss623WV2xQG1eb
 DJs6m8u2qK2brcR2m23fFOIUjynSKfVTbtox7PzsCuya7AbtOfZh9iX2bfbP
 HcwcEh3WO3Q7fHJ0dcx2bHC866ThNMOpxKnD6VdnG2ehc53zNRemS5DLEpd2
 lxdTbaeKp26fesuV5RruutK10/Wjm7ub3K3ZbdTdzD3Ffav7TS6bG8ldwz3v
 QfTw91jicczjnaebp8LzkOcvXnZeWV77vR5Ps5wmntYwbcjbxFvgvct7YDo+
 PWX6zukDPsY+Ap96n4e+pr4i3z2+I37Wfpl+B/ye+zv6y/2P+L/hefIW8U4F
 YAHBAeUBvYEagbMDawMfBJkEpQc1BY0FuwYvDD4VQgwJDVkfcpNvwBfyG/lj
 M9xnLJrRFcoInRVaG/owzCZMHtYRjobPCN8Qfm+m+UzpzLYIiOBHbIi4H2kZ
 mRf5fRQpKjKqLupRtFN0cXT3LNas5Fn7Z72O8Y+pjLk722q2cnZnrGpsUmxj
 7Ju4gLiquIF4h/hF8ZcSdBMkCe2J5MTYxD2J43MC52yaM5zkmlSWdGOu5dyi
 uRfm6c7Lnnc8WTVZkHw4hZgSl7I/5YMgQlAvGE/lp25NHRPyhJuFT0W+oo2i
 UbG3uEo8kuadVpX2ON07fUP6aIZPRnXGMwlPUit5kRmSuSPzTVZE1t6sz9lx
 2S05lJyUnKNSDWmWtCvXMLcot09mKyuTDeR55m3KG5OHyvfkI/lz89sVbIVM
 0aO0Uq5QDhZML6greFsYW3i4SL1IWtQz32b+6vkjC4IWfL2QsFC4sLPYuHhZ
 8eAiv0W7FiOLUxd3LjFdUrpkeGnw0n3LaMuylv1Q4lhSVfJqedzyjlKD0qWl
 QyuCVzSVqZTJy26u9Fq5YxVhlWRV72qX1VtWfyoXlV+scKyorviwRrjm4ldO
 X9V89Xlt2treSrfK7etI66Trbqz3Wb+vSr1qQdXQhvANrRvxjeUbX21K3nSh
 emr1js20zcrNAzVhNe1bzLas2/KhNqP2ep1/XctW/a2rt77ZJtrWv913e/MO
 gx0VO97vlOy8tSt4V2u9RX31btLugt2PGmIbur/mft24R3dPxZ6Pe6V7B/ZF
 7+tqdG9s3K+/v7IJbVI2jR5IOnDlm4Bv2pvtmne1cFoqDsJB5cEn36Z8e+NQ
 6KHOw9zDzd+Zf7f1COtIeSvSOr91rC2jbaA9ob3v6IyjnR1eHUe+t/9+7zHj
 Y3XHNY9XnqCdKD3x+eSCk+OnZKeenU4/PdSZ3Hn3TPyZa11RXb1nQ8+ePxd0
 7ky3X/fJ897nj13wvHD0Ivdi2yW3S609rj1HfnD94UivW2/rZffL7Vc8rnT0
 Tes70e/Tf/pqwNVz1/jXLl2feb3vxuwbt24m3Ry4Jbr1+Hb27Rd3Cu5M3F16
 j3iv/L7a/eoH+g/qf7T+sWXAbeD4YMBgz8NZD+8OCYee/pT/04fh0kfMR9Uj
 RiONj50fHxsNGr3yZM6T4aeypxPPyn5W/3nrc6vn3/3i+0vPWPzY8Av5i8+/
 rnmp83Lvq6mvOscjxx+8znk98ab8rc7bfe+477rfx70fmSj8QP5Q89H6Y8en
 0E/3Pud8/vwv94Tz+9zEN4QAAAAGYktHRAD/AP8A/6C9p5MAAA7ySURBVGje
 vZp7jOVnWcc/z/P+zmXOmcvOzM7udi+9wFJqWyjdUogIBiLQCDRo6gopMRJF
 rIaLQWOURKt/GBOQkJC0IkQlYNAsoSjEpojQCnJLW7As9AK7073Ndnd27uf+
 +/3e5/GP9zfbJRa6s4AnmT/mnDnnvN/3fZ7v5XlH3J3/r8dn3/fyiSzrXtbb
 d/XRgwcPxZ/GZ2Zbf8unwuHD10zec889nTvvvLO8mHc88JeS2eyNr5lo+nsk
 yAvmlh97P/CBa377fROTjbm5cpg393dnnjh06OCWQclWTmB+fv7yVqv1t2Z2
 fYzxRLT4g2jxlEd/CFhcXT29cPN0b5H3vq7kkEfulvEH/Lo3DIv273fL9isG
 NsHZYorj3ZnVby5f8xWT8DzwPWimUo7+5MGP/t5dP1MAJ0+e/K3Jycm/z/Oc
 LAvUsoyggrvT7fa8jLa4uN5fOnF249gXHvzudwZnH/klCfWXLMVpVgdtemWd
 XJTgSi2AOYARshplPvjnhz5yx+0/0xKaGm/e2KgHBv2CTm/IamfIwkqXk+c6
 HDvXkTMrw53LnXzn+qC4zkp7/ah8ITEaEiDTEgtC5o5ISXTBDUQgRscsXv4z
 6QERaQL79r301656+x13/HyMxvzpNZ5a77HeLRiOCkp3EEGDkgGZBhBHRAiZ
 oO5ggoqDAyjiDgoCeJkTVF/0X1978B9nJuoPx+jz/bX+6YVzC0cOHjzY3XIJ
 iUhAa28PYq8T96uj2Y7Za1+5beeLD5IPh2Q1RbOMLChBFREQBCTgm9uKoDil
 OhpBVDADCY5Uu+9KAuKOAB96x6u57vIZuv0BsSz70Wy50+l8+fDhw++8/fbb
 Vy/6BALcAnY3Di5pl0brZwhExpoZqKMAEtOGEgABd1wkgXHDNC0WcUAQNXAh
 mlFDMFfAMIRhETm6sMTP7Z1CVQmNRqtWq7Xq9fpbZmZmPgnc+0xr1Wd6cnyi
 /SoVcIQYBUPorKxQlINUAh5wM7CAu2IYTtpFdU/AVMBAXVOZRENcQVMfOI5r
 VUbBAefEuQ3MHPf0E2Ok3++vxcHgyS31QL3VWl7v5YxlxnNmhStn4ZpdGzyo
 ayz7btQd0bR74qlcXAQ3R8URTwyjohieikkAdzCwoJv1iwuYCxKc4+d6RLPz
 AEII5Hm+dviJJ868/kcAeMYTOLesD718P9zzO87732jcdoPQkCHDzgqoQrVL
 afsMIS3aBaKASyonA1KxO4pV3ybVKVYlhxDcCShnl/t0+kNCUFQVEaEoy/nP
 f/7znYs+gQfufsmuD7xjxy/qmY7/6b9FeeKsMihSpe88cI6dM4A5YgrEtFgD
 UUNESGtOjSMILooJqAFmiCiO4SgmipjhrmQqLG8M2OjnjI81ENXNEzh+//33
 /0jF/6ETuPdDL35bNPnGzVc3/+wbC235n1PGqLREf0DZPYNJYg8w3AU8INVH
 RZHUCWJVc8YEpGpiqpJyEURS6yuJoVDojCJnVgcIEGMkxkg+Gpz6cTT6QwCC
 y2/UM7liUMKpfsUsIoikBh1tLMKoqEjFQRMwAxxDo6cKEUVEE9+T7E1F/wgg
 rhiSiMAlNXi16GNn1wlBEBEGgwGWlw9fNABTv7eMRl2cPbPN6lmnIk2K3gpW
 DDACVtWyi6MuFRZHsLSrgFbv9ZjKSaIl6nRPfy9VP2jqG8c4da6DWRLB0WhU
 rmxsnLloAJnYJ0YlC1IXLt/VrF5OFIcqcdij6K8g6rgb0dOCoxvE9KWO4ma4
 W3qnp8NyDFepyglUEgAHTJKfUlWOL3UpKwBmtriarx6/aACvece3TlPaJ8SU
 vXN1arWQdq5ahBUjhp1lxAOKEqpyV1GiOmYCJokaBcS8QpBWLB4QScptnl5X
 HDVH1MlEOLvWZzCK1GoZo+Fw+d5P3XvuogEAlLX4D6M8Lu+YrjE1Xida4mpE
 MCBfX0xlJV7tsGB+YbMa7qAi52seFaSiXolltf0JWKysCFFxMta6OU+tdAki
 5EUxf+jQjw8+/wfAG9717R9E49PbpzLmZpqpPQ0seV82lheqhTt4xEO1w15Z
 IDT1gCeBSuirmhHwoAl0pd5JsD3pSTCGRcGZlS61WoZhhy/JjYrFu+voW/bO
 NtqPHYUX7RP2bzeu2wWN2SU+4wP6Xks1bKBqydRVvmZTdEVIfeGOS2UlAHdD
 UVwcQ5JoJdXDonDs7AYxRjY6vVPPBuAZlfiW93zrEa3JZ6/a0+aPbxH+6leM
 l+0Xlvpw37fX6Q96iGjlW8DcKU0oq4Di1WmJVz4vcSuVA0rWY5NSzTFPz2WV
 mp9c6tHpdmzQ7X7vkvNA6XLXzVdnt33nwVC/7cPOsKjEiC7PvXyD1thsJWSO
 ihIkEahq4nlEcCmRmE5BXDBJvYAmyy2WOE7ccQwEMhEWlnusd/rDI0eOXNoJ
 AHz57De+vq1dv+9zj40xLIygoCqIGKPOIpolK4EXxCJnVA5x62N5gZHjREAx
 12QbSKUUAVwRSzbDSRYk5QkIoiyu5iwtHq9fEf/1eZcM4M473R5f4O/yqOWm
 RG3yer72FDHvYaM+cdTHigE+GhJHBWXRpxz1KfMO5aiHWY5bTNZBkp1Ia306
 nYHglRAGVfq5cfLUkazJ6jslSfrWAQB88YltXxqWfEvkaQEKqhRrp4h5P6mn
 CxBQrRLB+cU5Eo2Yj/B8gOUj3CMhezolVbJX9YUnW63OsIwcPT5Pu57d8sm/
 uOFllwzg/vvvHxaFPK4hgEMtCzTGGvhwHStistE4bo5bcpZiiqCIpwyg4hhG
 GYfkRQ8bDUHKythVbWUJglai7yosdkeEutYnx7M7LhkAQFYPj4o4rkq9XiMg
 FKMexXAD01AJQBIvk0qFTSo/w/l4qS5IhKIcUeQ9imKAWUxCJ5r+TpNYallw
 ujPOKHfG6nrrP/359TdcMgCF7yuBZq2BIERXrBxh/bWK09MuiyZHiTsJcBV6
 3JO0ScWrIikDlCO8GFT90icWA2LVP1b0WBk16RV1aplOzm4be1s1bNCtA9Dm
 k41moxtUwSX1oEHRPZvoz0kx0MA9pnZXr4Qq1XrE8cpxBgGRkEKFG+YlZjkS
 c6woEE/qvD5qsVG2iDGSBXnze2+/6hp3N9lMTRcDQEREtXm6Vg/LHlJcFEs7
 XHRXKql9eiqRLJPjXmUIS6auqjKwKgRZomNIGTmI4ipoZdFFnDIGVkZtoju1
 Rth+4NrZt1YnIFs6gbNh0FUJT27OblDHJFB21zDLIUvM6GJVQFfckzNNAqZI
 FeJTwxquVmVmBVECmvyWOLghAqUri/0JVCJlaUyO6+1vfc3e524ZAKdPDwU5
 Iq6klg2IKsVgFR+NUtaNICZVNrPKv0XMrTKdVvWDIpLELHpWCaMTxQkhaYRX
 dI0IT+VTuGeYQb2u+175C9NvAvTCXnh2ACmzfh+FRJxpdGJ5jzhYQzzglk5H
 YkpbadVpeqGSaNZIIM1DSqP4+VMxT37IDSQkRhJxzg6nKAmoRMyM7ZPZb776
 BVP7Llz3jwXgm3PHwFHN0oRNnSQ/ZUHeWcYlVEO5gCuoauLyanZkVakHQLI0
 6N2kVrE0dclIvkh1E6yhHlkbtegWGV59Tqte2//mW/e+cWslBBJNFsRlncqk
 SWUByt450MQ6aETcsViZDksg0ls0SZ4pain0ELSiXkfcEUkJQcSrxCf0iibr
 oxbBIo4w1gi0WrVrNwnmokuoN1o/EwjnICJVs7o45cZSqm+pBlXp8FMDexp2
 pder6QYp3TkBkzSyFIVSnaiKbmq7OKZGXiorxRRjdcEljk4vje77yiMrH66G
 0n7R9wPDtWG3PTc276Xs36xxkUA+WqcshoRaA/c0Zkz2oWoBSfnsfKipDJxW
 s1KCVwHIkFiNWKroKpLh9TYLw+numdXvfeHBJwYf/+uPHfsqsFGxxUVfcBgw
 VOMHmcprvfoiUbBBFyuG1GqtigLT7m1mXo0CwRG385YNDGLEA3iZpX6SDM0y
 QmjRGh9jvNlibjKwe7rGN//ja9/84GceexewBJRA9AvuBC72hqb0LBwljxWN
 VvVdDLDBGj4+i5ohGtBQ1b9UY3UTTKr5EIpJDepKLWtQzwLtRmCqHdg72+Cq
 nZPM1Esm60KrDjPTLZYe3bnnv6EOlO5ebvmGxt1dEnkf0SCFF147z5LRKNeW
 kB37cRNcq9wbMpAaIasRQoNa1mCsCeMN2NEKzLRg50Rg9/QYO2YmmN3WZnJi
 nHa7Ra/bI2RpGrK03mH+1NJlY7NXzg2Wjx3/Se7IPM/zM/VQW4s6nKMENycS
 KUZrZGMzyETGWKtBq15nvKaM15ypWmTnBMxNBnZMN9g+NcFku8XU5CSNZpOQ
 1dIIspqVrqxu8Kl//zKPHj3FwuIqp88u0x0O+82p2f5g+Rg/KYBzWauxoFKb
 a023mZqaYm5uO7uvP1A+/xUv1LkJ0RkGNL1PZjnTExPs2DnHeLtNs9VCNGCV
 Pmz+mCUhcHca9RrHFhbtgx//3JIRTtQ1nKwFHqe38pXV+Ye3dsHxTI08HA43
 2hMTJ2+68eYXHfz127hs5y7GY0l9bTULj30O++53qF91NXve8266G31OnD7D
 A19/mKIoufKKfezctZPtU1M0mnXGxpqIKDHGzTKlVq8z0dSHN45++91lZ+UU
 DDaAvGpc92R1L/0EgJHE+P3rr7+O1+6/msf/6A8ZLj5FsbxEvVAasaR77Qv4
 yO7n89D3Hufo0ROsrK1jFvrt9tjqzMzU8Su2TR57yY2XP3nVnsump2emrpgY
 n9zbHBu7rDXWHs+yzOaPzh8qOwuPAEVyWLg/y0X2RV10V6qX7dmz61fHJ6f/
 5eW798ovf+mL1BCyRsYYTjOrsdqetg+87NbH51fWjw4H/cc87x4pRoNj3ZMn
 F/LuiTWgewGHN4DxAwcOTN1000t31Oua33XXXY8C6+5e/NRv6kUkY4JtV84+
 552Z221/sHjmit15Pp4FJSudVk0YauCjUd/06Xzwn8Bw8/gv0BO/4Hc5P4X/
 4efNt/DvA1u5qY90WD/Wmf8bms2PLZX57wb8Zi3Lr7ZhpR+13XK54UA+6n06
 qWV8loX4+c/9CR5b+l+JqpQUqAET1Qb0L1iM3gT+MHR/VNP9tB//CzPCraUo
 G6BIAAAAAElFTkSuQmCC
