## dorian 0.0.8-1

=== debian/changelog ===
dorian (0.0.8-1) unstable; urgency=low

  * Ensure icons and desktop file are installed, too

 -- Akos Polster <akos@pipacs.com>  Thu, 15 Jul 2010 20:00:00 +0200
