=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: user/education
 Priority: extra
 Maintainer: Akos Polster <akos@pipacs.com>
-Standards-Version: 3.7.3
 Build-Depends: debhelper (>= 5), libqt4-dev, libhildon1-dev, libhildondesktop1-dev
 Homepage: http://akos.pipacs.com
 
@@ -12,8 +11,8 @@
 Description: E-book reader
  Read books published in DRM-free EPUB format
 XB-Maemo-Display-Name: Dorian
-Version: 0.0.7
-Installed-Size: 10292
+Version: 0.0.8
+Installed-Size: 13300
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKQ2lDQ1BJQ0Mg
  UHJvZmlsZQAAeNqdU3dYk/cWPt/3ZQ9WQtjwsZdsgQAiI6wIyBBZohCSAGGE
