=== debian/rules ===
#!/usr/bin/make -f

APPNAME := dorian

build: 
	qmake PREFIX=/usr $(APPNAME).pro && make

clean:
	dh_testdir
	dh_testroot
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	# Add here commands to install the package into debian/your_appname
	# $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/tmp install

# Build architecture-independent files here.
binary-indep: build install
	# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip --dbg-package=dorian-dbg
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install configure
