=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Description: E-book reader
  Read books published in DRM-free EPUB format
 XB-Maemo-Display-Name: Dorian
-Version: 0.0.8
-Installed-Size: 13300
+Version: 0.0.9
+Installed-Size: 4516
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKQ2lDQ1BJQ0Mg
  UHJvZmlsZQAAeNqdU3dYk/cWPt/3ZQ9WQtjwsZdsgQAiI6wIyBBZohCSAGGE
