## dorian 0.0.10-1

=== debian/changelog ===
dorian (0.0.10-1) unstable; urgency=low

  * Turn library into proper model
  * Show message if selected book is already in the library
  * Make library window full screen on Maemo
  * Show busy indicator while loading book
  * Create Maemo Garage web page
  * Read chapter titles from NCX directory
  * Display chapter titles for bookmarks

 -- Akos Polster <akos@pipacs.com>  Fri, 16 Jul 2010 20:00:00 +0200
