=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Akos Polster <akos@pipacs.com>
 Build-Depends: debhelper (>= 5), libqt4-dev, libhildon1-dev, libhildondesktop1-dev
 Homepage: http://akos.pipacs.com
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=6138&group_id=1757
 
 Package: dorian
 Architecture: armel
@@ -11,8 +12,8 @@
 Description: E-book reader
  Read books published in DRM-free EPUB format
 XB-Maemo-Display-Name: Dorian
-Version: 0.0.9
-Installed-Size: 4516
+Version: 0.0.10
+Installed-Size: 5168
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKQ2lDQ1BJQ0Mg
  UHJvZmlsZQAAeNqdU3dYk/cWPt/3ZQ9WQtjwsZdsgQAiI6wIyBBZohCSAGGE
