## dorian 0.0.11-1

=== debian/changelog ===
dorian (0.0.11-1) unstable; urgency=low

  * Facelift bookmark manager
  * Make Maemo friendly dialog box class
  * Add chapter navigation
  * Move some toobar items to menu items on Maemo

 -- Akos Polster <akos@pipacs.com>  Tue, 27 Jul 2010 20:00:00 +0200
