## dorian 0.0.12-1

=== debian/changelog ===
dorian (0.0.12-1) unstable; urgency=low

  * Make full screen truly full screen

 -- Akos Polster <akos@pipacs.com>  Tue, 28 Jul 2010 20:00:00 +0200
