## dorian 0.0.15-1

=== debian/changelog ===
dorian (0.0.15-1) unstable; urgency=low

  * Fix jumping to new chapter
  * Make cover images larger in library

 -- Akos Polster <akos@pipacs.com>  Mon,  1 Aug 2010 20:00:00 +0200
