## dorian 0.1.0-1

=== debian/changelog ===
dorian (0.1.0-1) unstable; urgency=low

  * Add setting to prevent display blanking
  * Be more tolerant to removed books
  * Modularize source code
  * Manage folders

 -- Akos Polster <akos@pipacs.com>  Tue,  2 Aug 2010 20:00:00 +0200
