=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Description: E-book reader
  Read books published in DRM-free EPUB format
 XB-Maemo-Display-Name: Dorian
-Version: 0.1.0
+Version: 0.1.1
 Installed-Size: 5268
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKQ2lDQ1BJQ0Mg
