## dorian 0.1.3-1

=== debian/changelog ===
dorian (0.1.3-1) unstable; urgency=low

  * Retrieve book metadata when adding it to library
  * Show progress while scanning folders for books

 -- Akos Polster <akos@pipacs.com>  Sun, 15 Aug 2010 20:00:00 +0200
