## dorian 0.1.4-1

=== debian/changelog ===
dorian (0.1.4-1) unstable; urgency=low

  * Show better bookmark descriptions
  * Fix part navigation on desktops
  * Add LICENSE.txt
  * Update home page in package description
  * Add About box

 -- Akos Polster <akos@pipacs.com>  Sun, 22 Aug 2010 02:00:00 +0200
