## dorian 0.1.7-1

=== debian/changelog ===
dorian (0.1.7-1) unstable; urgency=low

  * Navigate through pages instead of book parts
  * Move some menu items to the toolbar
  * Don't show buttons in current book's information dialog

 -- Akos Polster <akos@pipacs.com>  Wed,  1 Aug 2010 02:00:00 +0200
