## dorian 0.2.1-1

=== debian/changelog ===
dorian (0.2.1-1) unstable; urgency=low

  * Fix TOC in "The Awakening" (and possibly other Google books) [#6318]
  * Works on Symbian (far from usable)
  * Make modal dialogs closeable on Mac
  * Fix progress and bookmark positions
  * Improve chapter navigation: Work around a QUrl bug

 -- Akos Polster <akos@pipacs.com>  Thu, 16 Sep 2010 02:00:00 +0200

dorian (0.1.5-1) unstable; urgency=lowœ

  * Show better bookmark descriptions
  * Fix part navigation on desktops
  * Improve folder management
  * Improve bookmark management

 -- Akos Polster <akos@pipacs.com>  Sun, 22 Aug 2010 02:00:00 +0200
