## dorian 0.2.2-1

=== debian/changelog ===
dorian (0.2.2-1) unstable; urgency=low

  * Speed up book parsing
  * Improve default book

 -- Akos Polster <akos@pipacs.com>  Thu,  3 Oct 2010 02:00:00 +0200
