## dorian 0.3.1-1

=== debian/changelog ===
dorian (0.3.1-1) unstable; urgency=low

  * Fix sorting of library
  * Fix book view kinetic scrolling on Symbian
  * Fix database creation on Symbian
  * Bookmarks to have notes
  * Actually delete books from database
  * Search and download books from Project Gutenberg

 -- Akos Polster <akos@pipacs.com>  Sat, 10 Oct 2010 02:00:00 +0200
