## dorian 0.3.5-1

=== debian/changelog ===
dorian (0.3.5-1) unstable; urgency=low

  * Fix chapter navigation on Maemo

 -- Akos Polster <akos@pipacs.com>  Sun,  7 Nov 2010 02:00:00 +0100
