## dorian 0.3.7-1

=== debian/changelog ===
dorian (0.3.7-1) unstable; urgency=low

  * Sort library by title or author

 -- Akos Polster <akos@pipacs.com>  Sat, 13 Nov 2010 02:00:00 +0100

dorian (0.3.6-1) unstable; urgency=low

  * Show Qt versions in Developer dialog box
  * Delete temporary files
  * Don't require Qt 4.7 on Symbian

 -- Akos Polster <akos@pipacs.com>  Fri, 12 Nov 2010 02:00:00 +0100
