## dorian 0.3.8-1

=== debian/changelog ===
dorian (0.3.8-1) unstable; urgency=low

  * Move progress bar to the bottom
  * Fix disappearing "exit full screen" button [#6391]

 -- Akos Polster <akos@pipacs.com>  Mon, 15 Nov 2010 02:00:00 +0100
