## dorian 0.4.5-1

=== debian/changelog ===
dorian (0.4.5-1) unstable; urgency=low

  * Remove orientation settings from Settings (can be changed directly)

 -- Akos Polster <akos@pipacs.com>  Mon, 10 Jan 2011 02:00:00 +0100

dorian (0.4.4-1) unstable; urgency=low

  * Have an overlap between current/next page
  * Add tool bars to list windows on Symbian
  * Fix author name in libary and book info
  * Improve identification of bookmark's chapter
  * Maintain date book added to the library and date book last read
  * Show presence of extra book parts
  * Allow editing bookmark notes
  * Make orientation switch explicit on Symbian, too
  * Show button for full screen mode on Symbian, too
  * Add tool bar button to change orientation

 -- Akos Polster <akos@pipacs.com>  Sun,  5 Dec 2010 02:00:00 +0100
