=== debian/control ===
Source: dorian
Section: user/education
Priority: extra
Maintainer: Akos Polster <akos@pipacs.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libhildon1-dev, libhildondesktop1-dev, mce-dev
Homepage: http://dorian.garage.maemo.org
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=6138&group_id=1757

Package: dorian
Architecture: armel
Depends: zlib1g, libqt4-core (>= 4.6.1), libqt4-gui (>= 4.6.1), libqt4-webkit (>= 4.6.1), libqt4-xml (>= 4.6.1), libqt4-dbus (>= 4.6.1), libqt4-sql (>= 4.6.1), libqt4-sql-sqlite (>= 4.6.1), libqt4-network (>= 4.6.1), mce
Description: E-book reader
 Read books published in DRM-free EPUB format
XB-Maemo-Display-Name: Dorian
Version: 0.4.5
Installed-Size: 7868
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsT
 AAALEwEAmpwYAAABOWlDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjarZGx
 SsNQFIa/G0XFoVYI4uBwJ1FQbNXBjElbiiBYq0OSrUlDldIk3NyqfQhHtw4u
 7j6Bk6PgoPgEvoHi1MEhSHASwW/6zs/hcOAHo2LXnYZRhkGsVbvpSNfz5ewT
 M0wBQCfMUrvVOgCIkzjiJwI+XxEAz5t23WnwN+bDVGlgAmx3oywEUQH6FzrV
 IMaAGfRTDeIOMNVJuwbiASj1cn8BSkHub0BJuZ4P4gMwe67ngzEHmEHuK4Cp
 o0sNUEvSkTrrnWpZtSxL2t0kiOTxKNPRIJP7cZioNFEdHXWB/D8AFvPFdtOR
 a1XL2lvnn3E9X+b2foQAxNJjkRWEQ3X+3YWx8/tc3Bgvw+EtTE+KbPcKbjZg
 4brIVqtQ3oL78RfCs0/+HAmzJwAAACBjSFJNAAB6JQAAgIMAAPn/AACA6AAA
 UggAARVYAAA6lwAAF2/XWh+QAAAKtklEQVR42rSZ2Y8c13XGf7X0PtPds2p2
 hhwutiVBVGyRTiIhgi3AseEHAoaRBDBgGslL/oL4TTaid1uw4Rc/SIYXwAYM
 yHAUGIElMwm0RkJM2pFJcdFwqCFn75meXqvqnpOH3qqbvZSWXOBium7V1D3n
 O98595xTFj3je//yz3kRvSgqXxeRsyKKiGBEkNA0zfVha/2eEVGMdn733hMR
 RHvv6ZoReUFVnr302ttrYXmdHuEvqOrvVPWCis6FX6LtDRpT79s4vNa81qYw
 Kohqcwoq2p4i2nVPVEOKtNfzqvpZUb24PD+XWr+7eakls9X68f1nvnlRVZ8z
 I1HuRsf0QdIMQddov3vNtZBlSsuf5MHTKzi2g23Z2FZDVDGG2aVjL0xMzF3+
 yc/efsFtCn9BVZ+TMCp9EJU2cp117WMN1TD63eh2nu+DvnTQf/3833NtPEc+
 Pc54eox0Iolj2Withm5vXzBv3riACPb3n/lmXlWf0/Ym0ty88eJuYbrX77/u
 FuQ+YSX8fGMflTClOvejDldVL6pqPoxyXz6HhQihH6ZB65n9k0/hxtIYYwiM
 YIzp+l2ve/jvvc4DstfNfdW2QlGGVPeOuar69Ybj3M/JQQKGo4X2OqgqNyVF
 /cjD9wM838f3Anzfx/Obf72Ak6SY0X5Uim4Bc7R+0VXVsx1heiNCPwFD113W
 6ihmWRHQa4OmfR2dwAcTgAoMUEgVXOlBtTdcdluiI3C3Yi1faUyLARqogggn
 8g5Pf+UvSemnQRUFUGj+wvN8bh4cUqu4SDwF6UEKKG4Lee0Spj81etG/z0Gb
 0xpkAhUQw9lJF29vjyNPqFQq2JaFZTdCZS6fw7ZgorjJRiVAkmnU5AbYUVsW
 +HgPq77yqzZQVqFarqHWLLNLS6TTaRKJBPF4HMdxUBH+939eISgW0UQC9Wqo
 auP/rX4U6nEe7RsudXAIDZ2qLQDsgU6gTcootm2TTKdJZjIkk0ni8Tiu4+AH
 fsOCIqgEgHT8QLXxjuZUVdz+KA+KPoMjVBiACD6ME4uRSKUaM5kkkUjgOA5u
 EGDbDrZj46jB9n0sv4blx7FsB/w6GB9LpUWhYQJ2Qpz2O1VDM0w9a1QYUsV2
 HNx4HNtxuqZl21i2hWN8XFMhVj3ALaVxpI5t26jno9VDJKiCSodCeh9dQs7d
 VqqPsl2O34xCEUxgWVZ7htda49hb/8pEscTC/CxLy0vMzc9Tr9U42N/n6PCQ
 0lGJjeo+7oc9rHqVk1CotUaQSBkY2ttj/9jDHJRrWHOLmIVFipNTiDFU8yXq
 hUMq+0UODi+3wugHP6y6qNbz/yMt0HZGBsb3wsIZtpwstaWTFOeWGctkcWwH
 rdfR3V3Mrffwrt7oHGQ6MFwK4ibQhVPo5BJBIoOXW2ikCH6A7/kE1TJa2MTd
 vkXyzhV0v8BMOkVmIo8bc1BVarU6xYMihd19UvbRSAuI7WCcGBKLo7FkY9pO
 IyA5MdSyUWhYYFCGSSxB/LEvIvMn8S0X4weo54MfdG/mJvDzC/hBQGL995w/
 vshfPHyclYUp0pkktm1TOirz3u33+f0frlLfuDrSAp1ypTmt5gytNU7iPpRQ
 EWKn/5zEuS/hWy6+H4Dvj/ZMbeQ4MyuLJFIxdjbWSGfGyIxnqdZ9PK+GqI9a
 OtQCkbNpbaTTXdFHVRl/6u9wTz7aENzzI+fmCo1UuOkDiVSGwPfZ27xL8eiI
 g/0DqsUD7FbyM+xNGmW/5jkQjj6zX/warD6K70cXPPxKUQGFZCrN1PgkagIc
 1yVbqmASd9koVKiVdkI06U8hjXAc9mSjwum/+Srep85RqX8Y4VvJprbBO9zb
 pVo+JDcxTblcobi30xFwKIU04n6K3QqZC2ceZurc5wlE+SijRUkANxZjLJsn
 8H28WrWH4yOcWKNZ3BVR3FiMx/72H7gRKB9RfESkfZXJ5nDsRrRQJ0bWE9ja
 71JyMIWISCFVHvmrz1FPjFPz6h8R/Q49At9n/fp7zM4vUq2U2dnapHBYIvDq
 kRSIYoK2E5947AnuBYL5APBrYRMqZQgCSE+2e2TSTJfdWIzU5AzQcOiZ+WXK
 wR1gZ6QCjTojYhidmJnFnV2kVIzmuMH6O1Rf+zWmuI9Io0R0RWB8miAx3kWh
 3NR0h0KlCsnMOG48EcEC0qgDQrl/33oAxZ1eOUExAC+C81Ze/TXly/8R6iKE
 Tu3DbWyziecrr156g817x5iazhFPxMGyqJQqbG7tsL52wETFNJQfQiHLGBzj
 Y/ve4HpAFTcxNUfRKDJCeG/jJpUr/9nJRNuJnHY6DKrYtlKYmuR3t3fwb9zr
 tFU8D69ex6tVOZ+RJsqDKCRM3f4jMXHI1XcYMwWy2TyoYhW24N4dajt7HPo7
 uO7EDFUzmjrVP70ZKnDub0SpdGqCUf7X6GroUAVy718jXquzUN1g6eha33og
 LUe4dn4GP4LD+MW9Yd3jznoE72tZcJgCa499mUI8x9b8MW7OLpBJj3cqssIh
 wZ0N9nZ+hls1SixKF6xa6UJZB6Gfyo4sKVuF0rD7gZskSIzhpycIxqYxmSy0
 6oEaqLuPKLi+EkkBK54cjb4opMY/0Gk9SAFj2SPrAVGwK3tbkcKnk51sd4+7
 0O8p7snN4RuJ1FYcpkDDj4bXAwB2bW87kgKZT51vO23/nn4zHV/9NEZktBMP
 8wEjREkmVBW3eOdWJAWSy6cYf/RJCm+9FPqi0k0j69Q5JJVFR2Szo3zAiOHk
 9ZeReJr5gxVmtpcYy+ZBhXr5iEphl6OtDYq167j7165ETh8mnvwKms5SeOVF
 tFZpOzBugthDf42ufob6kAKohWleK7juYM8zxjB2tI0TizE1ZjGftTm+mKdU
 PGSzcJvY4S5a3iImJVyvXKLw7h/IHP9EJCXGzj5J4sHHKa1dJQgCgiBAplbw
 m0X+iEwPgGk5ZHp+aTiFQk6+euYhlo+fAFOldLBL6XC3Uw+IKhuv/fYDZ57x
 xVViC6u4cycipamqjR7nMbPDZC7HxPTsUAqFFXBdG9QDrZNIdlvOVhHef+W3
 RHXmD5NjqwiIEDMep701Vh88C0NKRmO6Fbh9810Ku1vc27jL3u5Bd0Umqmuq
 wh9/9J3/J/m1+V1AOFO5xsLUBMfPPDi0+WWCbgXKRyWuvXOdtVsb93/kE5Ef
 ierTe9eusP7yr5h7/Esfn/BN5FWE2codFr0tzn/uH0ef+ibg7Ue+SnXqz5hY
 OUV+7hhjY83OXOMzK+bGDWr7L75gq+rzKnKgolz7xQ+59/pLHytt1AhTh7c4
 XbjMuc9/mXgiOTLVCHooNGjkHzh12f7lv720JqLfbsXyd378LJtvvPwRBG+e
 0qYx5zbe4OT+Zc4+8QXyUzOjW++ACYLIn1ptgF/9+6XviujzrRznnZ88y9Wf
 fo+gWo5Q/3bqAxFFjSBGiO+vs3Dl56wE2zzy+BfITU5jWXa0qi+iBdoKALz4
 0n99Q1W/3TrmN998mf9+5p/YfusSQa08WPAe1J27f2L8zZ8y/+5vOLGywuoj
 nyWebPRHo47AD4ae1F1OHL74zaVXv/XUE+efF9WnRfRCUCnlr//8B9jxFOOf
 eJTU8mmsTI7Y/CrBwQ7e3iZ++Qh/ex2zcwdr9w5JxyU7/QATyw+RGc9i23Yk
 2oQ/chhjUMvGcl2wbIaFrP8bADd8btOgiJJoAAAAAElFTkSuQmCC
