## dorian 0.4.6-1

=== debian/changelog ===
dorian (0.4.6-1) unstable; urgency=low

  * Update splash image on Maemo
  * Have a splash screen on Maemo, too

 -- Akos Polster <akos@pipacs.com>  Sun,  6 Feb 2011 02:00:00 +0100
