## dorian 0.4.7-1

=== debian/changelog ===
dorian (0.4.7-1) unstable; urgency=low

  * Introduce smooth paging

 -- Akos Polster <akos@pipacs.com>  Mon, 14 Feb 2011 02:00:00 +0100
